html {
    text-align:center;
}
body {
color:#ffffff;
background-color:black;
font-family: monospace;
}
#mainbox {
    margin: auto;
    padding-top:0;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:10px;
    
    border: #ffd722 7px inset;
    background-color:#2e0031;
    width:700px;
font-family: monospace;
}
#depth {
    background-image: linear-gradient(#ff9393, #ffeb72, #80feff);
    border: 2px #ff76fe solid; 
    color:#3b1943
}
a{
    color:#ff9393;
}
.links {
    margin: 20;
    padding-top: 0;
    border: #ffd722 5px groove;
    margin-bottom:10;
}